-- MySQL dump 10.13  Distrib 5.7.9, for Win32 (AMD64)
--
-- Host: 120.25.62.241    Database: mf_mall
-- ------------------------------------------------------
-- Server version	5.5.5-10.1.13-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `oc_goods_topic`
--

DROP TABLE IF EXISTS `oc_goods_topic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `oc_goods_topic` (
  `topic_id` int(11) NOT NULL,
  `topic_name` varchar(45) NOT NULL,
  `topic_goods_list_edited` varchar(1500) NOT NULL COMMENT '商品之间用，分割',
  `topic_goods_list_ml` varchar(1500) NOT NULL COMMENT '商品之间用，分割',
  `topic_status` tinyint(1) NOT NULL DEFAULT '1',
  `topic_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `topic_es_sql` text,
  PRIMARY KEY (`topic_id`),
  KEY `topic_name` (`topic_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `oc_goods_topic`
--

LOCK TABLES `oc_goods_topic` WRITE;
/*!40000 ALTER TABLE `oc_goods_topic` DISABLE KEYS */;
INSERT INTO `oc_goods_topic` VALUES (2,'加拿大特产推荐（无效）','55fd066f-ab13-3aad-8cf4-f7d60df5b0c3,208212ff-b33c-326b-b8ed-086bfb98d1e7,0ed30ba7-e9d8-3efa-bf3e-1acba75bdccd,c69d93e1-ea6b-35c1-b2eb-d1bcf65fc96d,9f4f9672-75f4-38da-bcb2-75bd5dcb7805,28201c4d-121a-3d7f-baf6-a784b4de1ac2',' ',1,'2016-10-09 06:48:36',NULL),(3,'值得买','ecc9940b-1588-3c5c-bf40-80a50078a430,bc06de53-aa7a-3d4a-9258-8ca58df4c0ef,2fd5aacf-c2c5-3d41-a6d4-0ba7d28f7647,77be5a53-1105-3b74-98b4-33db9a82e608',' ',1,'2016-10-04 23:45:54',NULL),(4,'最热销','f90d5f30-bdbf-3305-8f29-b454c139f8bf,f4289ec4-5a63-3bc8-bda8-f633a14d673a,44994869-880e-37c4-b48b-ce04790938ac,11229f08-7941-3c0e-bf69-e2efe66b6f61',' ',1,'2016-10-04 23:46:56',NULL),(5,'超声波美颜神器','cb459eb8-8f8c-378c-8a71-bba66c8dd6fc,731b9a2d-e792-33a6-af61-a8f735988bd0,b861429a-c42b-38c8-b3a2-996d022d9bf6,84535d49-be3c-3538-af86-cacdbef010a6,0db16327-b550-3262-8986-051019e4036a,d5dc7f0b-69a4-3435-9b54-60858dcb37e5,755b35fc-270d-3929-9bc2-757e38179530,ee765518-25e6-362c-9446-dba983980765,4cf61113-1a9d-3412-a775-4bf66ad57e81,00e5b703-7c4f-3d4d-a606-e30eb60143e4,a7847c0e-9c7e-34b0-b1b8-0aed56304fcd,1116a3d4-32b4-3a5e-90e3-5ec474d72736,7580d2f5-fe86-382a-8035-375368c47378,255c2445-4a32-3280-8e5c-2d5d13c3b822,0e71ed55-3a58-348d-afd6-86d15cf8987d,431ad08a-c0de-37c2-9837-9ec3b1a5f711',' ',1,'2016-10-04 23:26:23',NULL),(6,'加国白菜价','912c493b-4372-35a0-a220-d6592788b1c3,40d1da67-256d-38a6-b585-593b2addbf79,4970fc46-1cfc-3418-943d-1ef3da470df2,accb4ef1-b514-3111-aa37-016786428078,85a25b24-308d-382c-b780-81eb53a8fe69,3fcc44d3-9c63-311e-b72e-9e1bec2f9d23,b959249c-3756-34e2-b173-90901b6d4f39,94c27276-3ad2-3610-b5c5-3b28e510992b',' ',1,'2016-09-14 20:50:52',NULL),(7,'美食与健康','890a4782-e6a3-3951-bd67-192d924fcd92,52301904-3978-33de-8766-eb50f57d69f1,bed239d2-9aac-3b83-96db-04b3c4d6705a,7c10c433-b164-308c-b88e-252823cce495,0c26df30-130d-3d36-b28e-2cb510dc5891,f9b182bd-22a0-3ccb-8078-bf3927f557a7,938ea2b0-eafd-334a-928f-6d88a114cab3,7f28d0ee-9075-3626-86d0-d75c6f2c8e3b,97ef29c2-0052-3663-ac8e-4184ab6e9b7a,8105c5bf-228d-385c-8596-e4bf40ed1cb7,cda9d19a-daa9-3d65-b438-18c137c106fa,8a9152ca-94d7-3220-9b51-21285231b10d',' ',1,'2016-10-04 23:27:02',NULL),(8,'化妆美肤','580ebcd3-c53a-3468-b3e3-497d263e7428,44e48593-cbb8-3c1b-89a1-39e23a860467,a5f1fab2-afc7-30d9-82a8-eddeb63becdc,a3ecc782-b080-37f2-869d-6a52a6f54800,25d7a814-850a-3cb5-b96b-5946b687f565,9f64d8fe-56e1-346b-aa15-dd250b4c8c45,3bd46246-2bdf-37a4-ad48-0a54adf2619c,0d2b205e-4c15-3375-84ce-e253351ae25f,b390558b-0ced-395d-9d01-93a760659591,456e42f8-94c4-3755-87e1-95db5a1d764d,e32d6c3d-116f-31de-b894-e3af11660455,56373bbd-7f7a-3db9-9e12-21460d36b65a,f2b3c0d1-b270-304e-8bfa-d3e851fecdb6,27c36d61-08c7-3904-b7ba-ca3d29f5020d,2de7bba7-4176-370b-9db7-83ef2a554937,02d60666-ed47-368d-b772-528f5eb3e53e,ab88b0c9-2e86-36e8-8927-2aad9a139580,2fbbd2ae-50e8-3f2b-b302-e0afb0afc804,1309d9ac-732f-3eeb-ab58-84e88f161e3b,7222f29e-e3a0-3b5a-b761-d74fb145e237',' ',1,'2016-10-04 23:22:41',NULL),(13,'鸡肉干牛肉干','8646befc-77bf-3148-88c3-608e751f98b6,de4c7933-fee7-30b1-acc9-945549dd4251,5e4b6181-1dd3-35b0-8a27-9bb8720df72a,dbc643ae-4829-3b67-bd30-50db09ad16a9,d90078dc-1a53-3505-a4be-a905e67344a0,4367ac2f-73c2-373b-a23b-7196e54aea33,2f116521-e12a-3600-9768-dd6a91ea340f,3c5ba8b8-ee73-378d-b1cf-39cc12f31e9b,80893884-bd3b-3916-8333-7d158f2371fc,56fc822d-4b75-35f8-bd7d-38c0180d00dc,bb49ec64-a6b5-3957-ab0f-f19dc2d8a27d,44954b49-02a2-37b5-bead-7bf9c39cdff8','',1,'2016-10-15 01:37:51',NULL),(10,'加拿大最新特惠','4cce4c92-3fef-3dc7-9c08-74250653b21f,fe7a7952-ffa7-3153-bc72-e44df42a33f3,30e95151-df62-3e83-9a13-cba5ff73ca4f,8c61ddc1-e155-3443-bed3-e31d32df001f,bf79890d-1049-3446-b412-8bae8efa6bf2,794ae327-35f6-3a3c-9f10-4c74efb55ecb,1a3a4fef-2530-3e2e-8d99-90540d898273,a41bcbfa-d2f6-331d-883f-786ee036fa47,966174e6-a545-3d1c-a9a2-f3cf45133c32,de6668f9-eaaa-3ab4-8566-febf0e602b53,edeff974-f74c-351d-92d1-541b44ef9fe9,3cbece71-e59e-307b-95c5-d53305cb2f57,ea1f71cc-c59a-3aa5-81d2-7586bbf1272f,b8d7b5bc-1178-3941-b2e8-8da57a5ddde4',' ',1,'2016-10-13 19:44:29',NULL),(12,'加拿大最新特惠3','2fbbd2ae-50e8-3f2b-b302-e0afb0afc804,1309d9ac-732f-3eeb-ab58-84e88f161e3b,a9acb0eb-6143-3a1a-8818-f0da988d8c32,3dd4ad2e-0c05-3b5b-9848-e173fa1ec859',' ',0,'2016-09-14 19:10:15',NULL),(9,'婴幼儿饮食','8646befc-77bf-3148-88c3-608e751f98b6,de4c7933-fee7-30b1-acc9-945549dd4251,5e4b6181-1dd3-35b0-8a27-9bb8720df72a,dbc643ae-4829-3b67-bd30-50db09ad16a9,d90078dc-1a53-3505-a4be-a905e67344a0,4367ac2f-73c2-373b-a23b-7196e54aea33,2f116521-e12a-3600-9768-dd6a91ea340f,3c5ba8b8-ee73-378d-b1cf-39cc12f31e9b,80893884-bd3b-3916-8333-7d158f2371fc,56fc822d-4b75-35f8-bd7d-38c0180d00dc,bb49ec64-a6b5-3957-ab0f-f19dc2d8a27d,44954b49-02a2-37b5-bead-7bf9c39cdff8',' ',1,'2016-10-04 23:27:17',NULL),(14,'爸爸育儿','8646befc-77bf-3148-88c3-608e751f98b6,de4c7933-fee7-30b1-acc9-945549dd4251,5e4b6181-1dd3-35b0-8a27-9bb8720df72a,dbc643ae-4829-3b67-bd30-50db09ad16a9,d90078dc-1a53-3505-a4be-a905e67344a0,4367ac2f-73c2-373b-a23b-7196e54aea33,2f116521-e12a-3600-9768-dd6a91ea340f,3c5ba8b8-ee73-378d-b1cf-39cc12f31e9b,80893884-bd3b-3916-8333-7d158f2371fc,56fc822d-4b75-35f8-bd7d-38c0180d00dc,bb49ec64-a6b5-3957-ab0f-f19dc2d8a27d,44954b49-02a2-37b5-bead-7bf9c39cdff8','',1,'2016-10-15 01:39:15',NULL),(15,'家庭应用水','8646befc-77bf-3148-88c3-608e751f98b6,de4c7933-fee7-30b1-acc9-945549dd4251,5e4b6181-1dd3-35b0-8a27-9bb8720df72a,dbc643ae-4829-3b67-bd30-50db09ad16a9,d90078dc-1a53-3505-a4be-a905e67344a0,4367ac2f-73c2-373b-a23b-7196e54aea33,2f116521-e12a-3600-9768-dd6a91ea340f,3c5ba8b8-ee73-378d-b1cf-39cc12f31e9b,80893884-bd3b-3916-8333-7d158f2371fc,56fc822d-4b75-35f8-bd7d-38c0180d00dc,bb49ec64-a6b5-3957-ab0f-f19dc2d8a27d,44954b49-02a2-37b5-bead-7bf9c39cdff8','',1,'2016-10-15 01:39:15',NULL);
/*!40000 ALTER TABLE `oc_goods_topic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'mf_mall'
--

--
-- Dumping routines for database 'mf_mall'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-10-14 20:46:00
